extends Node2D

@export var card_name: String
@export var card_text: String
@export var card_cost: int

@onready var card_name_node := $CardName
@onready var card_text_node := $CardText
@onready var card_cost_node := $CardCost

func _ready():
	card_name_node.text = card_name
	card_text_node.text = card_text
	card_cost_node.text = str(card_cost)
